/*
Template: thefox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 2.083
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -

/* Alle originele thema style verwijderd, hier zaten mogelijk wijzigingen in die nu verloren zijn gegaan. Kunnen nog hersteld worden uit thefox-old theme folder */

.margin-minus-40 {
    margin-top: -40px !important;
}

.dhvc-form-message {
    float:left;
	width:100%;
}

.dhvc-form-message .error {
    color: #FFF !important;
	font-weight: bold;
	background-color: #888888 !important;
    border: 0 !important;
}

#logo_img img {
    margin-top: 0px;
}

#logo_img a {
	position:absolute;	
}

#fw_c {
	padding: -1px 0;
}

#dashboard {
	float:left;
	margin:50px 0 30px 0;	
}

#dashboard a {
	position: relative;
	height: 220px;
	width: 220px;
	float: left;
	background: #FFF;
	padding: 20px;
	margin: 0 10px 20px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 10px 0px #000000;
	box-shadow: 0px 0px 10px 0px #000000;
	text-align:center;
}

#dashboard a:hover {
	background-color:#F0F0F0 ; ;
}

#dashboard .tegel_overlay {
	position:absolute;
	z-index:100;
	float:left;
	height:40px;
	width:220px;
	background-color:#CCC;
	opacity: 0.85;
    filter: alpha(opacity=85);
	font-size:16px;
	font-weight:bold;
	margin:140px 0 0 -20px;
	line-height:40px;
	color:#000;
}

#dashboard .tegel_img {
	float:left;
	width:100%;
	height:auto;
	z-index:0;	
}

#dashboard .tegel img {
	width:100%;
	height:auto;
	z-index:0;	
}

#dashboard .tegel_new {
	position:absolute;
	margin:-40px 0 0 175px;
}

#dashboard .tegel_new img {
	width:50px;
	height:50px;
}

#aanvragen .aanvragen-left {
	width:35%;
	float:left;
	padding-right:30px;
	margin-bottom:20px;
}

#aanvragen .aanvragen-right {
	width:65%;
	float:left;
	margin-bottom:20px;
}

#aanvragen .aanvraag {
	float:left;
	clear:both;	
	width:100%;
}

#aanvragen .aanvraag_content {
	display:block;	
}

#aanvragen .aanvraag th {
	text-align:left;	
}

#aanvragen .post {
	padding-bottom:10px;	
	width:100%;
}

#aanvragen .post-title,
#documenten .post-title {
	padding:10px 20px;
	background:#288bd0;
	margin:0 0 20px 0;
	cursor:pointer;
}

#aanvragen .post-title-orange {
	padding:10px 20px;
	background:#FF9900;
	margin: 0 0 20px 0;
}

#aanvragen .post-title-green {
	padding:10px 20px;
	background:#1abc9c;
	margin: 0 0 20px 0;
}

#aanvragen .post-title a, #aanvragen .post-title-orange a, #aanvragen .post-title-green a,
#documenten .post-title a {
	color:#FFF;
	font-weight:bold;
}

#aanvragen .author_date,
#documenten .author_date {
	font-weight:normal;
	font-size:11px;
	font-style:italic;
	float:right;
	line-height:14px;
	color:#FFF;	
}

#profile #formulier_titel,
#profile #formulier_titel_services {
	float:left;
	background-color:#1abc9c;
	padding:10px 20px 5px 20px;
	box-sizing:border-box;
	margin:0 0 20px 0;
	width:100%;	
	text-align:center;
}

#profile #problemen {
	float:left;
	background-color:#F0F0F0;
	padding:10px 20px 5px 20px;
	box-sizing:border-box;
	margin:0 0 20px 0;
	padding:20px;
	box-sizing:border-box;
	width:100%;	
	text-align:center;
}

#profile #formulier_titel h4,
#profile #formulier_titel_services h4 {
	color:#fff !important;
}

#aanvragen #admin_overzicht, 
#aanvragen #gebruiker_overzicht,
#aanvraag-indienen #gebruiker_overzicht,
#aanvraag-indienen #admin_overzicht,
#documenten #admin_overzicht, 
#documenten #gebruiker_overzicht,
#tell-a-friend #admin_overzicht, 
#tell-a-friend #gebruiker_overzicht,
#profile #gebruiker_overzicht,
#profile #admin_overzicht {
	float:left;
	background-color:#FFF;
	padding:20px;
	box-sizing:border-box;
	margin-bottom:2%;
	border:2px groove #eee;
}

#aanvragen #gebruiker_overzicht {
	width:100%;
}

#aanvragen #gebruiker_overzicht th {
	width:25%;
	text-align:left;	
}

#aanvragen #admin_overzicht {
	width:49%;
}

#aanvragen #admin_overzicht.werkgevers,
#aanvragen #admin_overzicht.statussen,
#aanvragen #admin_overzicht.belastingdocument {
	margin-left:2%;
}

#aanvragen #gebruiker_overzicht.updates-actiepunten {
	width:49%;
	clear:both;	
}

#aanvragen #gebruiker_overzicht.vragen {
	width:49%;
	margin-left:2%;
}

#aanvragen #admin_overzicht .status {
	height:30px;
	width:100%;
}

#aanvragen #admin_overzicht .andere_gegevens, 
#aanvragen #admin_overzicht table {
	width:100%;	
}

#aanvragen #admin_overzicht .status input {
	margin:0 20px 0 0;
}

#aanvragen #admin_overzicht .col-left,
#aanvragen #gebruiker_overzicht .col-left {
	width:50%;
	float:left;
	clear:both;
	min-height:30px;
}

#aanvragen #admin_overzicht .col-right,
#aanvragen #gebruiker_overzicht .col-right {
	width:50%;
	float:left;	
	min-height:30px;
}

#aanvragen #admin_overzicht .opmerkingen {
	float:left;
	clear:both;
	width:100%;
}

#aanvragen #admin_overzicht .andere_gegevens {
	float:left;
	clear:both;
}

#aanvragen #admin_overzicht .submit {
	float:left;
	clear:both;
}

#aanvragen #admin_overzicht th {
	width:50%;
	text-align:left;	
}

#documenten #gebruiker_overzicht, #documenten #admin_overzicht {
	width:49%;
}

#documenten #admin_overzicht .post {
	width:100%;
	clear:both;
}

#documenten #admin_overzicht:nth-child(5) {
	margin-left:2%;
}

#documenten .post-content {
	float:left;
	clear:both;	
	width:100%;
}

#documenten .post {
	float:left;
	clear:both;	
}

#documenten .upload-content {
	float:left;
	width:75%;
}

#documenten .upload-status {
	float:left;
	width:23%;
	height:100px;
	text-align:center;
	line-height:20px;
	background-color:#E0E0E0 ;
	margin:0 0 0 2%;
	padding:30px 0 0 0;
	box-sizing:border-box;
}

#documenten .upload-status span {
	font-size:14px;
	font-weight:bold;
}

#documenten .upload-admin {
	float:left;
	clear:both;
	width:100%;
	margin:20px 0 0 0;
}

#documenten select,
#aanvragen select,
#profile select {
	font-size: 16px;
	font-family: "Lato";
	text-transform: uppercase;
	padding: 10px 10px;
	cursor: pointer;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	color:#a1b1bc;
}

#documenten .add-file {
	background-color: #dddddd;
	font-size: 16px;
	font-family: "Lato";
	text-transform: uppercase;
	padding: 12px 10px;
	color: #ffffff;
	cursor: pointer;
	border: none;
	font-weight: 900;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	float:right;
}

#documenten .add-file:hover {
	background-color: #1d1d1d;
	color: #fff;
}

#documenten .no-file ul li {
	width:100%;	
}

#nieuwe-vraag .acf-checkbox-list li {
	float: right;
	list-style-type: none;
	margin:0;
}

#nieuwe-vraag ul.acf-checkbox-list.horizontal {
	margin: -50px 0 0 0;
}

#tell-a-friend .tell-a-friend .row {
	clear: both;
	padding-bottom:0;
}

#tell-a-friend .tell-a-friend .cell1,
#tell-a-friend .tell-a-friend .cell2, 
#tell-a-friend .tell-a-friend .cell3 {
	float: left;
	margin: 0 3% 0 0;
	width: 30%;
}

#tell-a-friend .toevoegen {
	width:32%;
}

#tell-a-friend .my_tellafriends {
	width:66%;
	margin-left:2% !important;
}

#menu-item-9575, #menu-item-9582, #menu-item-9630 {
	display:block;	
}

#ffl-container-modal {
	float: right;
	margin: 0;
}

#ffl-mask {
	z-index:1000;	
}

#ffl-boxes, #ffl-boxes a {
	color:#000;	
}

#footer ul li:nth-child(4) a {
	border-bottom: 1px solid #3A3A3A;
	color: #DDDDDD;
}

#acf-status {
	display:none;	
}

#message {
	float:left;
	clear:both;
	margin:0 0 20px 0;
	width:100%;
}

.success {
    background-color: #DFF2BF;
    border: 1px solid #BCDF7D;
    color: #4F8A10;
    padding: 10px;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 20px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-shadow: 0 1px 0 #FFFFFF;
    font-size: 13px;
}


.error {
    margin: 0 0 20px 0;
    padding: 10px;
    color: #D8000C;
    background-color: #FFBABA;
    border: solid 1px #dd3c10;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-weight: bold;
    text-shadow: 0 1px 0 #FFFFFF;
    font-size: 13px;
	float:left;
	width:100%;
}

#todolist td {
	padding:5px 0;	
}

#admin_opmerkingen {
	width:100%;	
}

#admin_opmerkingen .display_name {
	width:200px;	
}

#admin_opmerkingen .admin_opmerkingen {
	width:auto;	
}

#incasso .display_name { width:125px; }
#incasso .iban { width:175px; }
#incasso .bic { width:100px; }
#incasso .eur { width:10px; overflow:hidden; }
#incasso .bedrag { width:25px; }
#incasso .adres { width:10px; overflow:hidden; }
#incasso .woonplaats { width:75px; }
#incasso .land { width:25px; }
#incasso .transactiekosten { width:10px; }
#incasso .betalingskenmerk { width:10px; overflow:hidden; }
#incasso .omschrijving2 { width:125px; }
#incasso .machtigingskenmerk { width:250px; }
#incasso .datum { width:100px; }
#incasso .admin_opmerkingen { width:500px; }
#incasso .admin_opmerkingen_incasso { width:1000px; }

.incasso_class #col {
	margin:10px 10px 0 0;
	float:left;
}

#incasso #col {
	margin:10px 10px 0 0;
}

#aanvraag-indienen input[type=text] {
	width:280px;	
}

#aanvraag-indienen .col-left {
	width:220px;
	float:left;
	clear:both;
	min-height:30px;
	margin:0 0 5px 0;
}

#aanvraag-indienen .col-right {
	float:left;	
	min-height:30px;
	margin:0 0 6px 0;
}

#aanvraag-indienen label {
	display: block;
	width: 220px;
	text-align: left;
	float: left;
	color: #888888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 0px 9px 0 !important;
}

#aanvraag-indienen #werkgevers {
	clear:both;
	float:left;	
	padding:20px;
	width:100%;
	box-sizing:border-box;
}

#aanvraag-indienen #werkgevers td {
	padding-right:10px;	
}

#aanvraag-indienen .gegevens {
	clear:both;
	float:left;
	width:100%;
	box-sizing:border-box;
	margin:20px 0 0 0;
}

#aanvraag-indienen .gegevens .title,
#aanvraag-indienen .gegevens .jaren,
#aanvraag-indienen .gegevens .plaats,
#aanvraag-indienen .gegevens .functie {
	float:left;	
	padding:10px 0 10px 10px;
}

#aanvraag-indienen input[type=checkbox] {
	width: 15px !important;
}

#aanvraag-indienen .incasso {
	clear:both;
	float:left;
}


#aanvraag-indienen .incassant-gegevens {
	clear:both;
	float:left;
	margin:20px 0 0 0;
}

#aanvraag-indienen legend {
border: 1px solid #eee;
padding: 5px 10px;
}

#aanvraag-indienen .submit-nieuw-aanvraag {
	width:100%;
	float:left;
	clear:both;
	text-align:center;
	padding:20px 0;
}

#aanvraag-indienen .no_posts {
	clear:both;
	float:left;
	width:100%;
	margin:0 0 20px 0;	
}

#aanvraag-indienen #gebruiker_overzicht {
	width:49%;	
}

#aanvraag-indienen .incasso-info {
	margin-left:2% !important;	
}

#aanvraag-indienen .letop,
#profile .letop {
	height:25px;
	width:25px;
	margin:10px 15px 0 0;	
}

#aanvraag-indienen .delete,
#profile .delete {
	height:15px;
	width:15px;
	margin:3px 0 0 0;
	padding-right:0 !important;
}

#aanvraag-indienen li,
#profile li {
	list-style:circle;
	margin:0 0 0 20px;
	padding:10px 0;	
}

#aanvraag-indienen ol li {
	list-style:none;
	margin:0 0 0 20px;
	padding:0 !important;	
}

#profile .delete button, {
	padding: 0 !important;
	margin: 0 !important;
	width: 40px !important;
}

#profile .delete-cell {
	width:1px;	
}

#profile form div {
	margin-top: 0;
}

#profile textarea {
	height:inherit;	
}

#profile #gebruiker_overzicht {
	width:50%;	
}

#profile #gebruiker_overzicht.overzicht {
	width:100% !important;
}

#profile #gebruiker_overzicht #aanvraag-bto,
#profile #gebruiker_overzicht #aanvraag-btnl {
	clear:both;
}

#profile #gebruiker_overzicht .aanvraag-omschrijving {
	width:50%;
	float:left;
}

#profile #gebruiker_overzicht .aanvraag-jaren {
	width:25%;
	float:left;	
}

#profile #gebruiker_overzicht .aanvraag-bedrag {
	width:25%;
	float:right;
	text-align:right;
}

#profile .service_1,
#profile .service_2,
#profile .service_3,
#profile .service_4 {
	text-align:center;
	background:#FFF;
	cursor: pointer;
}

.service_background_change {
	background-color:#1abc9c !important;
	color:#fff !important;
}

.service_background_change h4 {
	color:#fff !important;
}

.partners_ctn a img {
	width: auto !important;
	max-width: 200px;
	max-height: 50px;
	margin: auto 0;
}

#profile .col {
	display: -webkit-flex; /* Safari */
    -webkit-flex-direction: column; /* Safari 6.1+ */
	display: flex;
	flex-direction: column; 
	width:50%;
	margin-top:0;
	margin-left:2%;
}

#accountgegevens-col {
	margin-left:0 !important;
}

#profile .incassantgegevens,
#profile .sepa {
	width:100%;	
}

#registreren .email,
#registreren .voornaam,
#registreren .password,
#registreren .volgende {
	clear:both;	
}

#registreren .volgende_snowminds {
	background-color: orange !important;
}

#registreren button {
	font-size: 16px;
	font-family: "Lato";
	text-transform: uppercase;
	padding: 12px 10px;
	color: #ffffff;
	cursor: pointer;
	border: none;
	font-weight: 900;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	width:280px;
}

#registreren input[type=checkbox] {
    width: 25px;
    height: 25px;
    border: 1px solid #808080;
    content: "";
    background: #FFF;	
}

#registreren .rv {
	margin: -25px 0 0 40px;
}

/* Reminder Service */

#newsletter input.field,
#newsletter .gebruikersnaam-text {
	margin: 0 10px 10px 0;
	width: 280px;
	float: left;
}

#newsletter .email,
#newsletter .voornaam,
#newsletter .password,
#newsletter .volgende {
	clear:both;	
}

#newsletter .aanmelden {
	clear:both;
	margin:20px 0 0 0;	
}

#newsletter button {
	font-size: 16px;
	font-family: "Lato";
	text-transform: uppercase;
	padding: 12px 10px;
	color: #ffffff;
	cursor: pointer;
	border: none;
	font-weight: 900;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	width:280px;
}

#newsletter .register-form {
	width:80%;	
	float:left;
	box-sizing:border-box;
}

#newsletter .reminder_right {
	width:20%;	
	float:left;
	box-sizing:border-box;
}

#newsletter .reminder_service input {
	height:20px;
	width:20px;	
}

#newsletter .reminder_right img {
	width:80%;	
}

#ffl-boxes {
	display:none;
	position:fixed;
	height: 400px;
    width: 450px;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -225px;
	background-color:#FFF;
	box-shadow: 0 0 10px #000;
	padding:40px;
	box-sizing:border-box;
	z-index:99999;
}

.ffl-form-table-cell-left {
	padding-right:30px;
}

#ffl-submit {
	font-size: 16px;
	font-family: "Lato";
	text-transform: uppercase;
	margin:30px 0;
	padding: 12px 10px;
	color: #ffffff;
	cursor: pointer;
	border: none;
	font-weight: 900;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	width:280px;
}

.ffl-close {
	float:right;
	cursor: pointer; cursor: hand;
}

.ffl-form-table {
	margin-top:20px;	
}

.login-background {
	display:none;
	position:fixed;
	width:100%;
	height:100%;
	z-index:1000;
	background:rgba(0, 0, 0, 0.6);
}

.tf_btn_pos p a{
	display:none !important;	
}

/* .wpb_row:first-child {
	margin-top:-60px !important;
} */

.zm-volume,
.ecommerce-money28,
.wb-calculator,
.fa-stethoscope {
	cursor:pointer;	
}

#fieldname53_1 {
    width: 50% !important;
}

#fbuilder div {
	margin-top:5px !important;	
}

/* Zorgpremie teruggave Calculator */

.label-ervoor label {
	float:left;
	padding:10px 0;
	margin:0 30px 0 0;
}

.label-ervoor {
	padding:0 !important;
}

.label-inspring input {
	margin-left:63px !important;
}

.service_zpt {
	display:flex;
	display: -webkit-flex;	
}

.nieuw {
	position:absolute; 
	height:60px;
	margin:-21px 0 0 -186px	;
}

.deal20procent_left,
.vip_left {
	float:left;
	width:75%;	
}

#tab {
	width:165px;
	padding:10px;
	border:1px solid #000;
	float:left;	
	text-align:center;
	margin-left:-1px;
	margin-bottom:30px;
}

#row_incasso {
	/*opacity: 0.4;*/
    /*filter: alpha(opacity=40); /* For IE8 and earlier */	
}

.border0 {
	border:0px;
	border-style: none;
	float:left;	
}

.media-modal button {
    background-color:transparent !important;
}

.dhvc-form-action button {
	background-color: #F00 !important;
}

.dhvc-form-user_login-box,
.dhvc-form-first_name-box,
.dhvc-form-last_name-box {
	display:none;	
}

.dhvc-form-user_email-box {
	margin-top:0 !important;	
}

.dhvc-form-action,
.dhvc-form-inner {
	width:50%;
	float:left;
	padding-right:20px;
	margin-top: 0 !important;
}

.dhvc-form-inner .vc_row {
	margin-top: 0 !important;
}

.dhvc-form-container {
	width:50%;
	margin:0 auto;	
}

#dhvc_form_message_21310 {
	display:none;
	color: #FFFFFF;
    border: 1px solid #FFFFFF;
    padding: 10px 20px;
    margin: 0 0 30px;
    background: #888888;	
}

.dhvc-form-submit {
	width:100%;	
}

.tp-bannershadow.tp-shadow2 {
    margin-top: -20px !important;
	bottom: 0 !important;
}

.clear-both {
	clear:both;	
}

.dhvc-form-inner {
	padding-right: 10px !important;	
}

.dhvc-form-action {
	padding-left: 10px !important;	
}

@media only screen and (max-width: 751px) {
	.page-id-21451 .dhvc-form-action {
		margin-top: 30px !important;
	}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px)
and (min-width : 375px) 
and (max-width : 667px) {

	.dhvc-form-container {
		width:100% !important;
		margin:0 auto;	
	}
	
	.row,
	.col,
	#gebruiker_overzicht,
	#admin_overzicht {
		width:100% !important;	
		margin-left:0 !important;
		clear:both;
	}
	.nlgegevens {
		clear:both;
		width:100%;	
	}
	button,
	input[type=submit] {
		background:#000;	
	}
	#gebruiker_overzicht.werkgegevens .wpuf-table {
		font-size:9px;	
	}
	#aanvragen .werkgevers-list{
		font-size:9px;	
	}
}

@-moz-document url-prefix() {
	#profile .accountgegevens {
		margin-bottom:20px !important;
	}		
}

@-moz-document url-prefix() {
	#aanvragen #admin_overzicht, 
	#aanvragen #gebruiker_overzicht,
	#aanvraag-indienen #gebruiker_overzicht,
	#aanvraag-indienen #admin_overzicht,
	#documenten #admin_overzicht, 
	#documenten #gebruiker_overzicht,
	#tell-a-friend #admin_overzicht, 
	#tell-a-friend #gebruiker_overzicht,
	#profile #gebruiker_overzicht {
		margin-bottom:20px;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari 5+ ONLY */
    ::i-block-chrome, #profile .col {
	width:50% !important;
	}	
}

@media only screen 
and (max-width : 751px){ 

	.dhvc-form-action,
	.dhvc-form-inner {
		width:100% !important;
		clear:both;
		height:40px;
	}

	.dhvc-form-action {
		margin-bottom:30px !important;
	}
	
	#gebruiker_overzicht {
		padding: 20px 0 !important;
		border: 0 !important;	
	}
	
	#accountgegevens-col {
		width:100% !important;	
	}
	
	.nlgegevens {
		clear:both !important;
		width:100% !important;
		float:none !important;
	}
	
	.col {
	 	margin-right: 0 !important;
		width:100% !important;
		margin-left:0 !important;
	}
	
	#row_profiel_gegevens,
	#service_buttons,
	#row_incasso
	{
		display:block !important;	
	}
	
	.nlextragegevens,
	.atextragegevens,
	.zptextragegevens,
	.verzekeringen,
	.werkgevers {
		clear:both !important;	
		width:100% !important;
		margin-left:0 !important;
	}
	
	.service_bto,
	.service_zpt,
	.werkgegevens,
	.incassantgegevens,
	.sepa {
		width:100% !important;
	}
	
	.incassantgegevens {
		margin-left:0 !important;	
	}
	
	.service {
		clear:both !important;
		padding:20px;
		border: 2px groove #eee;
	}
	
	#meer_info_row {
		display:none !important;	
	}
	
	#aanvraag-indienen .row,
	#profile .row {
		display: block;
		padding-bottom:0;
	}

	.nieuw {
		margin:-21px 0 0 -150px	!important;
	}
	
	body,
	div,
	#profile tr th,
	#profile tr td {
		font-size:10px !important;
	}
	
	#aanvraag-zpt,
	#aanvraag-bto,
	#aanvraag-btnl {
		clear:both !important;
		padding:10px 0 !important;
		border-bottom:dotted 1px #000 !important;
		float:left !important;
		width:100% !important;
		box-sizing:border-box !important;
		vertical-align:text-top !important;
	}
	
	#aanvraag-bto-omschrijving,
	#aanvraag-bto-jaren,
	#aanvraag-btnl-omschrijving,
	#aanvraag-btnl-jaren,
	#aanvraag-zpt-omschrijving,
	#aanvraag-zpt-jaren {
		margin-right:10px !important;
		box-sizing:border-box !important;
		float:left !important;
	}
	
	.deal20procent {
		display:none !important;	
	}
	
	.deal20procent_left {
		width:100% !important;	
	}
	
	.openen {
		position: relative;
		right: 0;
		color: white;
		text-align: center;
		width: 100%;
	}
}

@media only screen 
and (min-width : 752px)  { 
	#aanvraag-indienen .row,
	#profile .row {
		display: flex; /* equal height of the children */
		flex-direction: row; 
		padding-bottom:0;
	}
}

@media only screen 
and (min-width : 752px)
and (max-width : 1020px)  { 	
	.nieuw {
		margin:-21px 0 0 -112px	!important;
	}
}

@media only screen 
and (min-width : 1020px)
and (max-width : 1200px)  { 	
	.nieuw {
		margin:-21px 0 0 -153px	!important;
	}
}

